<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ce6eb5e2429e1fa1a8e290eac45ca85">
  <dict>
    <!--2022-05-24 10:53:03.000-->
    <string key="voicemail_carrier">Globacom</string>
    <!--2022-05-24 10:53:03.000-->
    <string key="voicemail_number">111</string>
    <!--2022-05-24 10:53:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
